
<h2>Lista de heroes</h2>
<ul>
  <li *ngFor="let hero of heroes; let id = index">
    {{id}} - {{hero}}
  </li>
</ul>

<button (click)="deleteHeroe()">Delete</button>

<div *ngIf="heroesBorrados.length > 0; else noBorrado">
  <h2>Lista de heroes Borrados</h2>
  <ul>
    <li *ngFor="let hero of heroesBorrados; let id = index">
      {{id}} - {{hero}}
    </li>
  </ul>
  <button (click)="deleteHeroeBorrados()">Delete</button>
</div>

<ng-template #noBorrado>
  <div>
    <span>No hay heroes borrados</span>
  </div>
</ng-template>
